## yample 0.30

=== debian/changelog ===
yample (0.30-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Converted d/copyright to machine readable format.
  * Switched homepage link to HTTPS.
  * Switched d/rules to simple dh build.
  * Flag in d/control that build do not need root.
  * Adjust d/control perl binary dependencies to use variable
    substition values.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Nov 2024 15:22:42 +0100

yample (0.30-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1036127)

 -- Eduardo Rodrigues Silva <eddiedreamking@gmail.com>  Tue, 12 Dec 2023 16:24:38 -0300

yample (0.30-4) unstable; urgency=medium

  * QA upload.
  * Update debhelper compat to 7. (Closes: #965906)

 -- Bastian Germann <bage@debian.org>  Wed, 17 May 2023 22:42:42 +0200

yample (0.30-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:10:35 +0100

yample (0.30-3) unstable; urgency=low

  * Added recommended targets to debian/rules.
  * Added misc:Depends to the binary package in debian/control.
  * Changed dependency from libmime-perl to libmime-tools-perl.
    (Closes: #614918)
  * Bumped standards version from 3.6.2 to 3.9.5.
     - added the homepage-filed in debian/control
  * Update my lastname in debian/control and debian/copyright.

 -- Morten Werner Forsbring <werner@debian.org>  Fri, 15 Aug 2014 13:19:03 +0200

yample (0.30-2) unstable; urgency=low

  * Fix grammar in package description (thanks to Tomas Pospisek).
    (Closes: #346288)
  * Update the maintainer-field in debian/control. :)

 -- Morten Werner Olsen <werner@debian.org>  Mon,  9 Jan 2006 13:07:19 +0100

yample (0.30-1) unstable; urgency=low

  * Initial release. (Closes: #345145)
  * Using '(C)' and not ASCII character 169 in yample.1 to make Lintian happy.

 -- Morten Werner Olsen <werner@skolelinux.no>  Thu, 29 Dec 2005 14:29:49 +0100
