=== debian/control ===
Source: yample
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://yample.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/yample
Vcs-Git: https://salsa.debian.org/debian/yample.git
Rules-Requires-Root: no

Package: yample
Architecture: all
Depends: libmail-listdetector-perl,
         libmailtools-perl,
         libmime-tools-perl,
         ${perl:Depends},
         ${misc:Depends},
Suggests: spamassassin,
Description: Yet Another Mail Processing Language
 Yample is a processing language for email. It sorts email based on criteria
 you define. It can deliver email to Unix mailboxes (MBOX), Maildirs (used by
 Courier IMAP and others) or pipes.
